package com.lerx.portal.obj;

import com.lerx.dao.iface.IAlbumArticleDao;
import com.lerx.dao.iface.IAlbumDao;
import com.lerx.entities.AlbumFans;

public class AlbumFansUpdateUtilObjs {
	
	private AlbumFans fans;
	private IAlbumDao albumDaoImpl;
	private IAlbumArticleDao albumArticleDaoImpl;
	
	public AlbumFans getFans() {
		return fans;
	}
	public void setFans(AlbumFans fans) {
		this.fans = fans;
	}
	public IAlbumDao getAlbumDaoImpl() {
		return albumDaoImpl;
	}
	public void setAlbumDaoImpl(IAlbumDao albumDaoImpl) {
		this.albumDaoImpl = albumDaoImpl;
	}
	public IAlbumArticleDao getAlbumArticleDaoImpl() {
		return albumArticleDaoImpl;
	}
	public void setAlbumArticleDaoImpl(IAlbumArticleDao albumArticleDaoImpl) {
		this.albumArticleDaoImpl = albumArticleDaoImpl;
	}

}
